About Creator Classic

Use Creator Classic to back-up, share, or archive your important files to CD or DVD, or large projects to multiple discs. Create advanced format, bootable, music discs and more.

With Creator Classic, burning a disc is a simple process:

  1. Start a Creator Classic project. With Creator Classic, you can start a project for making a Data Disc, Music CD, MP3 Player Disc, Enhanced CD, Mixed-Mode CD, and Bootable Disc.
  2. Add files, folders, and tracks to the project. You can add files and folders from your hard disk and other discs to your project. If you are making a music CD, you can add tracks from an existing music CD, and MP3, WAV, and WMA audio files to your project.
  3. Burn your disc. When you have added and organized all of the files that you want to record to your project, you are ready to burn your project to disc.

See Also:

• Starting Creator Classic

• The Creator Classic User Interface


Starting Creator Classic

You can start Creator Classic in any of these ways:

  • From Easy CD & DVD Creator Home, click Creator Classic.
  • Choose Start Menu > Programs > Roxio Easy CD and DVD Creator 6 > Creator Classic.

The Creator Classic User Interface appears.

See Also:

• The Creator Classic User Interface

• About Creator Classic

• Starting a New Data Project

• Starting a New Music CD Project

• Starting an MP3 Player Disc Project

• Starting an Enhanced CD Project

• Starting a Mixed-Mode CD Project

• What is a Bootable Disc?


The Creator Classic User Interface

Creator Classic has a different user interface depending on the type of project you are working with. The user interface for a data project is displayed below to show parts of the interface that are common across all project types.

Note: You can adjust how Creator Classic appears on your screen by selecting the various options under the View menu.

See Also:

• About Creator Classic

• Saving and Opening a Project


Saving and Opening a Project

You can save your project or open existing projects.

To save a project using a different name:

  1. Choose File > Save Project List As.
  2. Type a file name, and select a location for the file.
  3. Click Save.

To overwrite the current project:

  • Choose File > Save Project List.

To open a project:

  1. Choose File > Open Project.
  2. Select the project you want to open.
  3. Click Open.

See Also:

• About Creator Classic


Deciding Which Type of Disc To Use

The type of disc you can use is determined by the type of recorder you have connected to your computer. Refer to your recorder documentation to make sure you are using the right media for your particular drive.

This table lists the types of discs supported by Creator Classic:

Media Type | Original Capacity | Compatible Drives
CD-Recordable (CD-R) | 185MB, 650MB, or 700MB | • Readable by nearly any drive • Recordable by nearly any recorder
DVD-Recordable -R format (DVD-R) | 4.7GB | • Readable by most DVD-ROM, DVD-R, or DVD-RW drives • Recordable by DVD-R or DVD-RW recorders
DVD-Recordable +R format (DVD+R) | 4.7GB | • Readable by most DVD-ROM, DVD+R, or DVD+RW drives • Recordable on DVD+R or DVD+RW recorders
CD-ReWritable (CD-RW) | 185MB or 650MB 700MB | • Readable by most CD-ROM, DVD-ROM, or CD-RW drives • Recordable and rewritable by most CD-RW drives.
DVD-ReWritable -RW format (DVD-RW) | 4.7GB | • Readable by most DVD-ROM or DVD-RW drives • Recordable and rewritable by most DVD-RW recorders
DVD-ReWritable +RW format (DVD+RW) | 4.7GB | • Readable by most DVD-ROM or DVD+RW drives • Recordable and rewritable by most DVD+RW recorders

See Also:

• About Creator Classic

• The Creator Classic User Interface

• Starting a New Data Project

• Starting a New Music CD Project

• Starting an MP3 Player Disc Project

• Starting an Enhanced CD Project

• Starting a Mixed-Mode CD Project

• What is a Bootable Disc?


Getting Help

In addition to the printed user guide, online help is available throughout the Creator Classic application.

You can access online help in any of these ways:

  • Choose Help > Creator Classic Help.
  • For help on a dialog box, click Help.


What is a Data Disc?

A data disc is a CD or DVD that contains only computer data, and no digital audio tracks. With Creator Classic, you can make your own data discs by recording files and folders from your hard disk and other discs.

Note: Roxio Drag-to-Disc lets you copy (or delete) large amounts of data to a disc just as you would use a floppy disk.

See Also:

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Burning Your Disc


Starting a New Data Project

You can start a new project in any of these ways:

  • Choose File > New Project > Data Disc.
  • In the Project Window, click the Data button.

An untitled project appears.

See Also:

• What is a Data Disc?

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Burning Your Disc

• The Creator Classic User Interface


Adding Files and Folders to Your Project

You can add files and folders from your hard disk and other discs to your project.

You can add files and folders in any of these ways:

  • Drag one or more files and folders from the Source Window to the Project Window.
  • Select one or more files and folders in the Source Window, and then click Add [image] icon.
  • Select one or more files and folders in the Source Window, and choose Edit > Add to Project.
  • Drag one or more files and folders from Windows Explorer to the Project Window.
  • Copy and paste one or more files and folders from the Source Window or Windows Explorer to the Project Window.

    • Note: If you have a large project that cannot fit on a single disc, you can record it to multiple discs. See Recording a Large Project to Multiple Discs.

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Burning Your Disc


Recording a Large Project to Multiple Discs

You can record a large project to two or more discs. When the amount of files and folders that you add to a project exceeds what can fit onto a single disc (blank CD or DVD), the Disc Info Bar at the bottom of the Project Window changes and displays the project size and the number of discs required to record the project.

Note: You can enable/disable this feature from the Project Properties dialog (choose File menu > Project Properties).

You record this type of project as you would a normal data disc. When one disc becomes full with data, you are prompted to insert another blank disc until the project has been completely recorded.

Note: You cannot record large projects to multiple discs using discs that already contain data. The maximum number of discs that can be used to record a large project is 30. The discs should be of the same size.

When you want to retrieve files and folders from your multiple disc set and copy them back to your hard disk, use the Roxio Retrieve program. See Retrieving Files and Folders Recorded to Multiple Discs.

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Working with Files and Folders in Your Project

• Burning Your Disc

• Retrieving Files and Folders Recorded to Multiple Discs


Working with Files and Folders in Your Project

Once you have added one or more files to your project, you have the following options:

  • Creating a New Folder
  • Removing Files and Folders
  • Renaming Files and Folders
  • Finding Files

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Burning Your Disc


Creating a New Folder

You can create a new folder in your project and then add files and folders to that new folder.

You can create a new folder in any of these ways:

  • Right-click in the Project Window and select New Folder.
  • Click any where in the Project Window and then choose Edit > New Folder.

See Also:

• Working with Files and Folders in Your Project

• Removing Files and Folders

• Renaming Files and Folders

• Finding Files


Removing Files and Folders

You can remove files and folders from your project. This does not remove the original file or folder from your hard disk.

You can remove a file or folder in any of these ways:

  • Select the file or folder in the project and click Remove [image] icon.
  • Right-click the file or folder in the project and select Remove from Project.
  • Select the file or folder in the project and choose Edit > Remove from Project.
  • Select the file or folder in the project and press the Delete key.

See Also:

• Working with Files and Folders in Your Project

• Creating a New Folder

• Renaming Files and Folders

• Finding Files


Renaming Files and Folders

You can rename files and folders in your project. This does not change the original name of the file or folder on your hard disk.

You can rename a file or folder in any of these ways:

  • Right-click the file or folder in the project and select Rename.
  • Select the file or folder in the project and choose Edit > Rename.

See Also:

• Working with Files and Folders in Your Project

• Removing Files and Folders

• Creating a New Folder

• Finding Files


Finding Files

You can find a file currently included in your project.

To find a file in your project:

  1. Right-click the folder or disk volume in the project and select Find.

    2. The Find dialog box appears.

  2. In the Named text box, type the name of the file you are looking for (wildcard characters are allowed).
  3. Click Find Now.

See Also:

• Working with Files and Folders in Your Project

• Removing Files and Folders

• Renaming Files and Folders

• Creating a New Folder


Burning Your Disc

When you have added and organized all of the files that you want to record to your project, you are ready to burn your project to disc.

To burn your project to disc:

  1. Insert a blank disc into your recorder.

    2. Note: If you plan on using a disc already containing data, see Making a Multisession Disc.

  2. Click Burn [image] .

    3. The Record Setup dialog box appears.

  3. Click OK.
  4. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator by clicking Label Creator, or you can continue without starting Label Creator by clicking No.

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Retrieving Files and Folders Recorded to Multiple Discs

• Making a Multisession Disc


Retrieving Files and Folders Recorded to Multiple Discs

The Roxio Retrieve program allows you to retrieve files and folders that were recorded to multiple discs using Creator Classic (see Recording a Large Project to Multiple Discs). You can choose to retrieve all files and folders on the disc or specific files and folders only.

Caution: Large projects burned to multiple discs using Creator Classic may contain split files that were recorded across multiple discs. A split file can be retrieved by using Roxio Retrieve only. Attempting to copy a split file to your hard disk without using Roxio Retrieve results in an unusable file.

You can start Roxio Retrieve in any of these ways:

  • Insert one of the multiple discs that was recorded using Creator Classic into your drive.

    • Allow a few moments for the disc to spin-up. The Retrieve window automatically appears.

  • In Creator Classic, choose Tools > Roxio Retrieve.
  • From Easy CD & DVD Creator Home, click Extras & Utilities [image] and select Roxio Retrieve.
  • Choose Start menu > Programs > Roxio Easy CD and DVD Creator 6 > Roxio Retrieve.

    • Note: See Roxio Retrieve’s online help for instructions on using the software to retrieve files and folders.

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Burning Your Disc


Making a Multisession Disc

A session is a recorded area on a disc that contains one or more music or data tracks. A disc can have either a single session (as is the case with most music CDs) or multiple sessions, which are called multisession discs.

Note: A multisession music CD is not recommended. Only the tracks recorded in the first session are playable on most home or car stereo CD players. To combine both music and data on a CD, see What is an Enhanced CD? and What is a Mixed-Mode CD?.

To make the first session:

  1. To record the first session, prepare the project as you normally would when making a data disc.
  2. When you are ready to burn the disc, do the following:
    • In the Record Setup dialog box (displayed when you click the Burn button) under Options, select “Track-at-Once” and “Finalize Session. Don’t Finalize Disc” as the record method.

To make the disc a multisession disc:

When you are ready to add another session to the disc, do the following:

  1. Make sure the disc is inserted in the default recorder.
  2. Add files and folders to the project as you normally would when making a data disc.

    3. When you add data to the project, a dialog box warns you that the disc already contains data.

  3. Click Yes to add additional data to the disc.

    4. The data from the first session is automatically imported into your project along with the files and folders you just added.

  4. Continue as you normally would for making a data disc.

See Also:

• What is a Data Disc?

• Starting a New Data Project

• Adding Files and Folders to Your Project

• Recording a Large Project to Multiple Discs

• Working with Files and Folders in Your Project

• Burning Your Disc


What is a Music CD?

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

A music CD is a compact disc (CD) that can be played on both audio CD players and computer disc drives; however, they contain no computer data. With Creator Classic, you can make your own music CDs by recording tracks from other music CDs, and from audio files (MP3, WAV, or WMA files) stored on your hard disk and other discs.

If you want to make a disc that contains MP3 files only and can be played on MP3 players, see What is an MP3 Player Disc?

Note: Roxio AudioCentral also allows you to make music CDs. See AudioCentral’s online help for instructions on using the software.

See Also:

• Starting a New Music CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Working with Tracks in the Project

• Burning Your Disc

• What is an MP3 Player Disc?


Starting a New Music CD Project

You can start a new project in any of these ways:

  • Choose File > New Project > Music CD.
  • In the Project Window, click the Music button and select Music CD.

An untitled project appears.

See Also:

• What is a Music CD?

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Working with Tracks in the Project

• Burning Your Disc

• The Creator Classic User Interface


Adding Tracks to Your Project

You can add tracks from an existing music CD to your project (if you are recording audio files, see Adding Audio Files to Your Project).

To add tracks:

  1. Insert the music CD into your drive and allow the CD to spin-up.

    2. A list of the tracks on the CD appears in the Source Window.

    Note: If the disc information (disc title, artist name, and track titles) is not displayed in the Source Window, click the Name icon to download the information from an online music database on the Internet.

  2. Do any of the following to add the track to your project:
    • Drag one or more tracks from the Source Window to the project Window.
    • Select one or more tracks in the Source Window, and then click the Add [image] icon.
    • Select one or more tracks in the Source Window, and choose Edit > Add to Project.
    • Copy and paste one or more tracks from the Source Window or Windows Explorer to the Project Window.

      • Note: Tracks from multiple CDs can be added to the project by repeating the above steps (this is especially useful when you want to make a compilation music CD). Before the actual record process you are prompted to insert the appropriate music CD for the track being recorded.

See Also:

• What is a Music CD?

• Starting a New Music CD Project

• Adding Audio Files to Your Project

• Working with Tracks in the Project

• Burning Your Disc

• Accessing the Online Music Database


Adding Audio Files to Your Project

You can add MP3, WAV, and WMA audio files on your hard disk to your project (if you are recording tracks from music CDs, see Adding Audio Files to Your Project).

You can audio files in any of these ways:

  • Drag one or more audio files from the Source Window to the Project Window.
  • Select one or more audio files in the Source Window, and then click the Add [image] icon.
  • Select one or more audio files in the Source Window, and choose Edit > Add to Project.
  • Drag one or more audio files from Windows Explorer to the Project Window.
  • Copy and paste one or more audio files from the Source Window or Windows Explorer to the Project Window.

See Also:

• What is a Music CD?

• Starting a New Music CD Project

• Adding Tracks to Your Project

• Working with Tracks in the Project

• Burning Your Disc

• Making MP3 Files

• Converting a Track to an MP3, WAV, or WMA Audio File


Working with Tracks in the Project

Once you have added one or more tracks to your project, you have the following options:

  • Playing a Track
  • Merging Tracks
  • Splitting Tracks
  • Applying Transition Effects to Tracks
  • Renaming the Disc Title and Artist Name
  • Renaming Tracks
  • Changing the Order of Your Tracks
  • Removing a Track

See Also:

• What is a Music CD?

• Starting a New Music CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc


Playing a Track

You can play one or more tracks in your project to hear how they will be recorded to your CD. This is especially useful if you want to preview any effects applied to your tracks.

You can play a track in any of these ways:

  • Select one or more tracks and click the Play [image] icon.
  • Right-click one or more tracks in the Project Window and select Play.

The Player appears and begins playing the selected tracks.

See Also:

• Working with Tracks in the Project

• Merging Tracks

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Changing the Order of Your Tracks

• Removing a Track


Merging Tracks

You can merge tracks to create a single composite track.

You can merge a track in any of these ways:

  • Select two or more tracks, then right-click the tracks and select Merge Tracks.
  • Select two or more tracks and choose Track > Merge Tracks.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Changing the Order of Your Tracks

• Removing a Track


Splitting Tracks

You can split a track that has been merged back to the original track titles in the Project Window.

You can split a track in any of these ways:

  • Right-click the merged track that you want to split and select Split Tracks.
  • Select the merged track that you want to split and choose Track > Split Tracks.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Changing the Order of Your Tracks

• Removing a Track


Applying Transition Effects to Tracks

You can apply Transition effects such as fade-in, fade-out, and crossfade to your tracks:

To apply a transition effect:

  1. Select a track in the project.
  2. Do any of the following:
    • Click the Transitions icon.
    • Choose Track > Transitions Effects.
    • Right-click the track and select Transitions Effects.

      • The Audio Track Transitions dialog box appears.

  3. Select the effects you want to apply as well as the duration (in seconds:frames) of the effects.
    • Fade-in: This effect gradually increases the volume level at the beginning of the track from low to the track’s normal level in the amount of time you specify. For example, if you specify a fade-in time of two seconds, the beginning two seconds of the track start in silence and increase to the track’s normal sound level.
    • Fade-out: This effect gradually reduces the volume level from the track’s normal volume level to low in the amount of time you specify. For example, if you specify two seconds, the final two seconds of the track will decrease in volume from the normal sound level to silence.
    • Crossfade: This effect blends two tracks: the currently selected track and the track immediately following it in the project. A combination of fade-out or fade-in can be selected for the two tracks. You can specify the duration of the crossfade by entering a value in Length of Crossfade:.
    • Gap: This effect adds silence between two tracks: the currently selected track and the track immediately following it in the project. You can specify the duration of the gap by entering a value in Length of Gap.
  4. Click OK.

    5. Note: Applying a transition to a track automatically changes the recording method to Disc-at-Once recording.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Splitting Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Changing the Order of Your Tracks

• Removing a Track


Renaming the Disc Title and Artist Name

You can name your disc with a disc title and artist name. When you play the disc on most players, the disc title and artist name will be displayed.

To rename the Disc Title or Artist Name:

  • Type a new name in the New Disc Title or Artist Name text box.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming Tracks

• Changing the Order of Your Tracks

• Removing a Track


Renaming Tracks

You can rename tracks in any of these ways:

  • Right-click the track that you want to rename and select Rename.
  • Select the track that you want to rename and choose Edit > Rename.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Changing the Order of Your Tracks

• Removing a Track


Changing the Order of Your Tracks

The order of the tracks as they appear in the project is the order the tracks are recorded to disc.

To change the order of the tracks:

  • Drag the track to the new position.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Removing a Track


Removing a Track

Removing a track from the project does not remove the original track from the music CD, or the MP3, WAV, or WMA file on your hard disk.

You can remove a track in any of these ways:

  • Right-click one or more tracks and select Remove.
  • Select one or more tracks and click the Remove [image] icon.
  • Select one or more tracks and choose Edit > Remove from Project.
  • Select one or more tracks and press the Delete key.

See Also:

• Working with Tracks in the Project

• Playing a Track

• Merging Tracks

• Splitting Tracks

• Applying Transition Effects to Tracks

• Renaming the Disc Title and Artist Name

• Renaming Tracks

• Changing the Order of Your Tracks


Burning Your Disc

When you have added and organized all of the tracks and audio files that you want to record to your project, you are ready to burn your project to disc.

To burn your project to disc:

  1. Insert a blank disc into your recorder.
  2. Click Burn [image] .

    3. The Record Setup dialog box appears.

    Note: You can select various record methods for burning audio to your disc. See Understanding the Record Methods

  3. Click OK.
  4. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator by clicking Label Creator, or you can continue without starting Label Creator by clicking No.

See Also:

• What is a Music CD?

• Starting a New Music CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Working with Tracks in the Project


Converting a Track to an MP3, WAV, or WMA Audio File

(Converting a track to an MP3 audio file may not be supported in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

You can convert a track on an existing music CD and save it to your hard disk as an MP3, WAV, or WMA audio file.

To convert a track:

  1. Insert the music CD that contains the track you want to convert into your drive and allow the CD to spin-up.

    2. A list of the tracks on the CD appears in the Source Window.

    Note: If the disc information (disc title, artist name, and track titles) is not displayed in the Source Window, click the Name icon to download the information from the online music database on the Internet.

  2. In the Source Window, select one or more tracks that you want to convert.
  3. Click the Convert [image] icon.

    4. The Convert Audio Track(s) dialog box appears.

  4. In the Save In drop-down list box, select a location for the file.
  5. In the File Name text box, type a name for the file.
  6. In the Save as Type drop-down list box, select the format type:
    • *.MP3
    • *.WAV
    • *.WMA
  7. In the Format drop-down list box, select the format quality that you want for the file.

    8. The available options vary depending on your system. In general, higher quality settings result in larger file sizes.

  8. Click Save.

See Also:

• Playing a Track

• Renaming Tracks


Accessing the Online Music Database

If you have Internet access, you can access an online music database to automatically retrieve information about a commercially produced music CD, including the disc title, artist name, and track titles.

To access the online music database:

  1. Insert the music CD into your drive and allow the CD to spin-up.

    2. A list of the tracks on the CD appears in the Source Window.

  2. If the disc information (disc title, artist name, and track titles) is not displayed in the Source Window, click the Name icon to download the information from the online music database on the Internet.

    3. If the CD is found in the database, the disc title, artist name, and track titles are displayed in the Source Window

Setting Internet Options

You can set Internet options for the online music database.

To set Internet options:

  1. Choose Tools > Options.
  2. Click the Internet Options tab.

    3. Click the Help button on the dialog for information on each of the options.

Using the Gracenote CDDB Service

Creator Classic uses the Gracenote CDDB® Music Recognition Service (SM) from Gracenote to display artist, title, track, and other information.

To see or edit the full Gracenote CDDB information for a CD, choose Disc > CDDB Disc Information.

See Also:

• Adding Tracks to Your Project

• Converting a Track to an MP3, WAV, or WMA Audio File


Writing CD TEXT to Disc

CD TEXT is a feature that allows you to store text information like the disc title, artist name, and track titles on a music CD. This information can then be displayed on consumer electronic devices that support CD TEXT information.

You can enable the feature on your disc if your recorder supports CD TEXT and you record your disc in Disc-at-Once mode.

To write CD TEXT:

  1. Prepare your music CD project as you normally would.
  2. When you burn your project to disc, make sure the following is true in the Record Setup dialog box:
    • Select the Write CD TEXT check box. (If you cannot check this box and Disc-at-Once is the selected Record Method, the feature is not supported by your recorder.)
    • Click the Details button and make sure Disc-at-Once is the selected Record Method.

      • Note: Multiple language CD TEXT can be enabled from the CD TEXT tab in the Project Properties dialog box (choose File menu > Project Properties).

See Also:

• Burning Your Disc


Entering a UPC

You can enter a Universal Product Code (UPC) for identifying your music CD. A UPC can be entered from the Project Properties dialog box.

To enter a UPC:

  1. Choose File > Project Properties.

    2. The Project Properties dialog box appears.

  2. In the UPC text box, enter the UPC code

See Also:

• Viewing Project Properties

• Entering ISRC Information


Entering ISRC Information

The ISRC (International Standard Recording Code) is the international identification system for sound recordings and music video recordings.

You can enter ISRC information for the music CDs that you make. This information includes each track’s country code, registrant code, year of reference, and designation code. ISRC information can be entered from the Audio Track Properties dialog box.

To enter ISRC information:

  1. In the Project Window, right-click the track that you want to provide ISRC information and select Properties.

    2. The Audio Track Properties dialog box appears.

  2. In the ISRC text box, enter the 12 character ISRC as described in the dialog box.

    3. The ISRC consists of 12 characters:

    • Country Code (2 ASCII characters)
    • Registrant Code (3 ASCII characters)
    • Year of Reference (2 digits)
    • Designation Code (5 digits)

See Also:

• Entering a UPC


What is an MP3 Player Disc?

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

An MP3 Player Disc is a CD or DVD data disc that can be played on an MP3 Player (any player that supports MP3 data files). With Creator Classic, you can make your own MP3 Player Discs by recording MP3 files stored on your hard disk and other discs.

If you want to make a music CD that can be played on both audio CD players and computer disc drives, see What is a Music CD?

See Also:

• Starting an MP3 Player Disc Project

• Adding MP3 Files to Your Project

• Working with MP3 Files in Your Project

• Using the MP3 Playlist Editor

• Burning Your Disc

• Making MP3 Files

• What is a Music CD?


Starting an MP3 Player Disc Project

You can start a new project in any of these ways:

  • Choose File > New Project > MP3 Player Disc.
  • In the Project Window, click the Music button and select MP3 Player Disc.

An untitled project appears.

See Also:

• What is an MP3 Player Disc?

• Adding MP3 Files to Your Project

• Working with MP3 Files in Your Project

• Using the MP3 Playlist Editor

• Burning Your Disc

• Making MP3 Files


Adding MP3 Files to Your Project

You can add MP3 audio files that are on your hard disk or another disc to your project.

Note: The order you add MP3 files to your project is the order the files are displayed in the MP3 playlist file. See Using the MP3 Playlist Editor to rename and edit the playlist file.

You can add MP3 files in any of these ways:

  • Drag one or more MP3 files from the Source Window to the Project Window.
  • Select one or more MP3 files in the Source Window, and then click Add [image] icon.
  • Select one or more MP3 files in the Source Window, and choose Edit > Add to Project.
  • Drag one or more MP3 files from Windows Explorer to the Project Window.
  • Copy and paste one or more MP3 files from the Source Window or Windows Explorer to the Project Window.

See Also:

• What is an MP3 Player Disc?

• Starting an MP3 Player Disc Project

• Working with MP3 Files in Your Project

• Using the MP3 Playlist Editor

• Burning Your Disc

• Making MP3 Files


Working with MP3 Files in Your Project

Once you have added one or MP3 files to your project, you have the following options:

  • Creating a New Folder
  • Removing Files and Folders
  • Renaming Files and Folders
  • Finding Files

See Also:

• What is an MP3 Player Disc?

• Starting an MP3 Player Disc Project

• Adding MP3 Files to Your Project

• Using the MP3 Playlist Editor

• Burning Your Disc

• Making MP3 Files


Creating a New Folder

You can create a new folder in your project and then add files and folders to that new folder.

You can create a new folder in any of these ways:

  • Right-click in the Project Window and select New Folder.
  • Choose Edit > New Folder.

See Also:

• Working with MP3 Files in Your Project

• Removing Files and Folders

• Renaming Files and Folders

• Finding Files


Removing Files and Folders

You can remove files and folders from your project. This does not remove the original file or folder from your hard disk.

You can remove a file or folder in any of these ways:

  • Select the file or folder in the project and click Remove [image] icon.
  • Right-click the file or folder in the project and select Remove from Project.
  • Select the file or folder in the project and choose Edit > Remove from Project.
  • Select the file or folder in the project and press the Delete key.

See Also:

• Working with MP3 Files in Your Project

• Creating a New Folder

• Renaming Files and Folders

• Finding Files


Renaming Files and Folders

You can rename files and folders in your project. This does not rename the original name of the file or folder on your hard disk.

You can rename a file or folder in any of these ways:

  • Right-click the file or folder in the project and select Rename.
  • Select the file or folder in the project and choose Edit > Rename.

See Also:

• Working with MP3 Files in Your Project

• Creating a New Folder

• Removing Files and Folders

• Finding Files


Finding Files

You can find a file currently included in your project.

To find a file in your project:

  1. Right-click the folder or disk volume in the project and select Find.

    2. The Find dialog box appears.

  2. In the Named text box, type the name of the file you are looking for.
  3. Click Find Now.

See Also:

• Working with MP3 Files in Your Project

• Creating a New Folder

• Removing Files and Folders

• Renaming Files and Folders


Using the MP3 Playlist Editor

The MP3 Playlist Editor allows you to edit the MP3 playlist file (the default name of the file is playlist.m3u). The first time you add MP3 files to the project, the MP3 playlist file is generated and added to the root directory of your project.

You can use the MP3 Playlist Editor to rename the playlist file or change the order of the songs in the playlist file. You must make any changes to the playlist file before you click the Burn button to record your disc.

You can start the MP3 Playlist Editor in any of these ways:

  • Choose Edit > MP3 Playlist Editor.
  • Double-click the playlist file in the Project Window.
  • Right-click the playlist file in the Project Window and select Edit MP3 Playlist.

The MP3 Playlist Editor dialog box appears.

Click Help on the dialog box for information on how to use the MP3 Playlist Editor.

See Also:

• What is an MP3 Player Disc?

• Starting an MP3 Player Disc Project

• Adding MP3 Files to Your Project

• Working with MP3 Files in Your Project

• Burning Your Disc

• Making MP3 Files


Burning Your Disc

When you have added and organized all of the MP3 files that you want to record to your project, you are ready to burn your project to disc.

To burn your project to disc:

  1. Insert a blank disc into your recorder.
  2. Click Burn [image] .

    3. The Record Setup dialog box appears.

  3. Click OK.
  4. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator by clicking Label Creator, or you can continue without starting Label Creator by clicking No.

See Also:

• What is an MP3 Player Disc?

• Starting an MP3 Player Disc Project

• Adding MP3 Files to Your Project

• Working with MP3 Files in Your Project

• Using the MP3 Playlist Editor

• Making MP3 Files


Making MP3 Files

With Creator Classic, you can make your own MP3 files from tracks on your music CDs. This process is commonly referred to as encoding or ripping MP3 files. To make MP3 files using Creator Classic, see Converting a Track to an MP3, WAV, or WMA Audio File.

Note: Roxio AudioCentral also allows you to rip MP3 files. See AudioCentral’s online help for instructions on ripping MP3 files.

See Also:

• Converting a Track to an MP3, WAV, or WMA Audio File

• What is an MP3 Player Disc?

• Starting an MP3 Player Disc Project

• Adding MP3 Files to Your Project

• Working with MP3 Files in Your Project

• Using the MP3 Playlist Editor

• Burning Your Disc


What is an Enhanced CD?

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

An enhanced CD is a multisession CD that contains both music tracks and computer data. The first session on the CD contains the music tracks, so a home or car stereo CD player can play them. The second session contains data intended for your computer’s disc drive. Many music CDs are made as an enhanced CD to provide music CD tracks and a music video all on the same CD.

See Also:

• Starting an Enhanced CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Adding Files and Folders to Your Project

• Burning Your Disc


Starting an Enhanced CD Project

You can start a new project in any of these ways:

  • Choose File > New Project > Enhanced CD.
  • In the Project Window, click the Other button and then select Enhanced CD.

An untitled project appears.

See Also:

• What is an Enhanced CD?

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Adding Files and Folders to Your Project

• Burning Your Disc


Adding Tracks to Your Project

You can add tracks from an existing music CD to the Audio Project of your Enhanced CD project (if you are recording audio files, see Adding Audio Files to Your Project).

To add tracks:

  1. Insert the music CD into your drive and allow the CD to spin-up.

    2. A list of the tracks on the CD appears in the Source Window.

    Note: If the disc information (disc title, artist name, and track titles) is not displayed in the Source Window, click the Name icon to download the information from an online music database on the Internet.

  2. Click the Audio Project in the Project Window to select it.

  3. Do any of the following to add the track to your project:
    • Drag one or more tracks from the Source Window to the Audio Project in the Project Window.
    • Select one or more tracks in the Source Window, and then click Add [image] icon.
    • Select one or more tracks in the Source Window, and choose Edit > Add to Project.
    • Copy and paste one or more tracks from the Source Window or Windows Explorer to the Project Window.

See Also:

• What is an Enhanced CD?

• Starting an Enhanced CD Project

• Adding Audio Files to Your Project

• Adding Files and Folders to Your Project

• Burning Your Disc

• Accessing the Online Music Database


Adding Audio Files to Your Project

You can add MP3, WAV, and WMA audio files from your hard disk and other discs to the Audio Project of your Enhanced CD project (if you are recording tracks from music CDs, see Adding Tracks to Your Project).

  1. Click the Audio Project in the Project Window to select it.

  2. Do any of the following to add the track to your project:
    • Drag one or more audio files from the Source Window to the Audio Project in the Project Window.
    • Select one or more audio files in the Source Window, and then click Add [image] icon.
    • Select one or more audio files in the Source Window, and choose Edit > Add to Project.
    • Drag one or more audio files from Windows Explorer to the Audio Project in the Project Window.
    • Copy and paste one or more audio files from the Source Window or Windows Explorer to the Audio Project in the Project Window.

See Also:

• What is an Enhanced CD?

• Starting an Enhanced CD Project

• Adding Tracks to Your Project

• Adding Files and Folders to Your Project

• Burning Your Disc

• Making MP3 Files

• Converting a Track to an MP3, WAV, or WMA Audio File


Adding Files and Folders to Your Project

You can add files and folders from your hard disk and other discs to the Data Project of your Enhanced CD project.

  1. Click the Data Project (the disc icon below the audio project) in the Project Window to select it.

    2. Note: The CDPLUS and PICTURES folders in the Data Project are automatically created and are required for making an Enhanced CD.

  2. Do any of the following to add files and folders to your project:
    • Drag one or more files and folders from the Source Window to the Data Project of the Project Window.
    • Select one or more files and folders in the Source Window, and then click the Add [image] icon.
    • Select one or more files and folders in the Source Window, and choose Edit > Add to Project.
    • Drag one or more files and folders from Windows Explorer to the Data Project of the Project Window.

See Also:

• What is an Enhanced CD?

• Starting an Enhanced CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc


Burning Your Disc

When you have added and organized all of the audio tracks and data files that you want to record to your project, you are ready to burn your project to disc.

To burn your project to disc:

  1. Insert a blank disc into your recorder.
  2. Click Burn [image] .

    3. The Record Setup dialog box appears.

  3. Click OK.
  4. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator by clicking Label Creator, or you can continue without starting Label Creator by clicking No.

See Also:

• What is an Enhanced CD?

• Starting an Enhanced CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Adding Files and Folders to Your Project


What is a Mixed-Mode CD?

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

A mixed-mode CD is a single-session CD that contains both computer data and music tracks, and is typically used for entertainment and educational programs. Data is written to the first track on the CD followed by one or more music tracks.

Note: Mixed-mode CDs are used in ROM drives and recorders only and cannot be played in home or car stereo CD players.

See Also:

• Starting a Mixed-Mode CD Project

• Adding Files and Folders to Your Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc


Starting a Mixed-Mode CD Project

You can start a new project in any of these ways:

  • Choose File > New Project > Mixed-Mode CD.
  • In the Project Window, click the Other icon and then select Mixed-Mode CD.

An untitled project appears.

See Also:

• What is a Mixed-Mode CD?

• Adding Files and Folders to Your Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc

• The Creator Classic User Interface


Adding Files and Folders to Your Project

You can add files and folders from your hard disk and other discs to the Data Project of your Mixed-Mode CD project.

  1. Click the Data Project (the disc icon above the audio project) in the Project Window to select it.

  2. Do any of the following to add files and folders to your project:
    • Drag one or more files and folders from the Source Window to the Data Project of the Project Window.
    • Select one or more files and folders in the Source Window, and then click the Add [image] icon.
    • Select one or more files and folders in the Source Window, and choose Edit > Add to Project.
    • Drag one or more files and folders from Windows Explorer to the Data Project of the Project Window.
    • Copy and paste one or more files and folders from the Source Window or Windows Explorer to the Data Project of the Project Window.

See Also:

• What is a Mixed-Mode CD?

• Starting a Mixed-Mode CD Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc


Adding Tracks to Your Project

You can add tracks from an existing music CD to the Audio Project of your Mixed-Mode CD project (if you are recording audio files, see Adding Audio Files to Your Project).

To add tracks:

  1. Insert the music CD into your drive and allow the CD to spin-up.

    2. A list of the tracks on the CD appears in the Source Window.

    Note: If the disc information (disc title, artist name, and track titles) is not displayed in the Source Window, click the Name icon to download the information from an online music database on the Internet.

  2. Click the Audio Project in the Project Window to select it.

  3. Do any of the following to add the track to your project:
    • Drag one or more tracks from the Source Window to the Audio Project in the Project Window.
    • Select one or more tracks in the Source Window, and then click Add [image] icon.
    • Select one or more tracks in the Source Window, and choose Edit > Add to Project.
    • Copy and paste one or more tracks from the Source Window or Windows Explorer to the Audio Project in the Project Window.

See Also:

• What is a Mixed-Mode CD?

• Starting a Mixed-Mode CD Project

• Adding Files and Folders to Your Project

• Adding Audio Files to Your Project

• Burning Your Disc

• Accessing the Online Music Database


Adding Audio Files to Your Project

You can add MP3, WAV, and WMA audio files from your hard disk and other discs to the Audio Project of your Mixed-Mode CD project (if you are recording tracks from music CDs, see Adding Tracks to Your Project).

  1. Click the Audio Project in the Project Window to select it.

  2. Do any of the following to add the track to your project:
    • Drag one or more audio files from the Source Window to the Audio Project in the Project Window.
    • Select one or more audio files in the Source Window, and then click Add [image] icon.
    • Select one or more audio files in the Source Window, and choose Edit > Add to Project.
    • Drag one or more audio files from Windows Explorer to the Audio Project in the Project Window.
    • Copy and paste one or more audio files from the Source Window or Windows Explorer to the Audio Project in the Project Window.

See Also:

• What is a Mixed-Mode CD?

• Starting a Mixed-Mode CD Project

• Adding Files and Folders to Your Project

• Adding Tracks to Your Project

• Burning Your Disc

• Making MP3 Files

• Converting a Track to an MP3, WAV, or WMA Audio File


Burning Your Disc

When you have added and organized all of the audio tracks and data files that you want to record to your project, you are ready to burn your project to disc.

To burn your project to disc:

  1. Insert a blank disc into your recorder.
  2. Click Burn [image] .

    3. The Record Setup dialog box appears.

  3. Click OK.
  4. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator or you can continue without starting Label Creator.

See Also:

• What is a Mixed-Mode CD?

• Starting a Mixed-Mode CD Project

• Adding Files and Folders to Your Project

• Adding Tracks to Your Project

• Adding Audio Files to Your Project


What is a Bootable Disc?

A bootable disc is a CD or DVD that contains a bootable image, which is an exact representation of a bootable floppy disk or hard disk. With Creator Classic, you can make a bootable disc that can be used to start your system.

Bootable discs are useful if you wish to boot your system, bypassing the operating system on your hard disk. Bootable discs are also useful if you wish to run backup, drive utility, or virus scan software.

Note: Making a bootable disc is intended for the advanced user. It requires an in depth understanding of how to create bootable floppies and hard disk images, and how to create and edit DOS config.sys and autoexec.bat files.

Instructions are provided below to assist you in making a bootable disc from a bootable floppy image. This is called Floppy Disk Emulation.

To make a bootable disc from a hard disk image (Hard Disk Emulation) you will need an understanding of which files are needed to boot a hard drive.

There are several steps involved in making a bootable disc. To begin the process of making a bootable disc, follow the instructions in each of the following sections:

  • Verify That Your System Supports Bootable Disc
  • Finding or Creating a Bootable Floppy
  • Making a Bootable Disc with Creator Classic

See Also:

• Verifying That Your System Supports Bootable Disc

• Finding or Creating a Bootable Floppy

• Making a Bootable Disc with Creator Classic

• Tips for Using Floppy Disk Emulation


Verifying That Your System Supports Bootable Disc

To start your system from a bootable disc, the system itself must support the bootable disc feature. Here is what you need to verify:

  • Check your system BIOS settings (review your system’s user’s guide to learn how to access your system’s BIOS settings)and look for the Bootable CD-ROM support option. If it is available, enable the option. Most Pentium-class systems (or higher) support this feature.
  • If your CD or DVD drive is connected to your system via a SCSI host adapter, the SCSI host adapter may have an onboard BIOS. Check your host adapter's documentation to verify if the SCSI adapter supports bootable discs. If bootable disc support is available, review your SCSI host adapter's documentation to learn how to access the SCSI host adapter’s BIOS settings to enable this feature.

See Also:

• What is a Bootable Disc?

• Finding or Creating a Bootable Floppy

• Making a Bootable Disc with Creator Classic

• Tips for Using Floppy Disk Emulation


Finding or Creating a Bootable Floppy

Your system may have included a bootable floppy disk, if not, some versions of Windows support creating a bootable floppy disk.

To make a bootable floppy under Windows 98 or Windows Me:

  1. Open the Control Panel.
  2. Launch Add/Remove Programs.
  3. Click on the tab labeled Startup Disc.
  4. Insert a floppy disk in Drive A.
  5. Click the Create Disk button.

To make a bootable floppy under Windows XP:

  1. Insert a floppy disc in Drive A
  2. Double-click My Computer.
  3. Right-click the floppy drive.
  4. Select Make Startup Disk.
  5. Click OK.

    6. Note: To make a bootable floppy under Windows NT and Windows 2000, please refer to your Windows User’s Guide.

Additional Bootable Floppy Information

The floppy disk you need to create is dependent on the system you are planning to boot from. The floppy disk needs to be formatted with the DOS Format command (FORMAT A: /S) and it also needs to contain a config.sys and autoexec.bat file.

The config.sys file typically contains the instructions to load your DOS CD-ROM driver while the autoexec.bat file contains the instructions to load Microsoft's DOS CD-ROM Extensions (i.e., mscdex.exe).

Please consult your system's documentation for the proper way to load your DOS CD-ROM driver and mscdex.exe. You should test this configuration with your bootable floppy disk before you make a bootable disc. If your target system boots properly with the floppy disk, and assigns a drive letter for the CD-ROM drive on that system, you are ready to make a bootable disc.

Note: When you add the command lines to the config.sys and autoexec.bat, do not use fixed paths. For example:

Recommended Entry: device=aspicd.sys /d:aspicd0
Not Recommended: device=a:\aspicd.sys /d:aspicd0

Once you have created a bootable floppy disk, you can use it to create a bootable disc.

See Also:

• What is a Bootable Disc?

• Verifying That Your System Supports Bootable Disc

• Making a Bootable Disc with Creator Classic

• Tips for Using Floppy Disk Emulation


Making a Bootable Disc with Creator Classic

To make a Bootable Disc:

  1. Do any of the following to start a new project:
    • Choose File > New Project > Bootable Disc.
    • In the Project Window, click the Other icon and then select Bootable Disc.

      • The Choose Type of Bootable Disc dialog box appears.

  2. Select the Bootable Disc Type:
    • Floppy Disk Emulation (1.44 MB): Select this option if you want to create a bootable disc that is an exact representation of a 1.44 MB bootable floppy. This option allows you take a bootable floppy image and copy it to a 1.44 MB partition on the disc. With this option selected, your bootable image cannot exceed 1.44 MB.
    • Floppy Disk Emulation (2.88 MB): Select this option if you want a bootable disc that is an exact representation of a 2.88 MB bootable floppy. This option allows you take a bootable floppy image and copy it to a 2.88 MB partition on the disc. With this option selected, your bootable image cannot exceed 2.88 MB.
    • Hard Disk Emulation: Select this option if you want a bootable disc that emulates a hard disk. With this option selected, you can create a bootable image on your disc that is larger than that available using the bootable floppy disk option. The size of your bootable image will be limited to the space on your disc.
    • No Emulation: Select this option if you do not want the disc to emulate a floppy or hard disk.With this option selected, the image is loaded into memory and executed.
  3. In Emulation Option, select the emulation appropriate for the Bootable Disc Type selected above:
    • Generate Image from Floppy: Select this option to create a bootable disc from a bootable floppy. To use this feature, you must have a bootable floppy disk.
    • Use Existing Image File: Select this option to create a bootable disc from an existing image file. To use this feature you need a bootable image on your hard disk. The image can be a bootable floppy image (1.44 or 2.88 MB) or a larger image to be used when choosing the Hard Disk Emulation or No Emulation bootable disc types. Click Browse to search for you bootable image.
  4. Click OK. Follow any on-screen instructions that may appear.
  5. When the Bootable disc project appears, use Creator Classic as you normally would for making a data disc.

    6. Note: When the disc has been burned, take it to the system you want to boot from. Make sure it has bootable disc support enabled, insert the bootable disc in your CD or DVD drive, and reboot the system. If you are able to start your system from the bootable disc, you have successfully made a bootable disc.

See Also:

• What is a Bootable Disc?

• Verifying That Your System Supports Bootable Disc

• Finding or Creating a Bootable Floppy

• Tips for Using Floppy Disk Emulation


Tips for Using Floppy Disk Emulation

When booting from a bootable disc, your bootable disc will emulate a bootable floppy, the disc will in effect become Drive A, and your floppy drive will be shifted to Drive B.

You can copy other information onto your disc outside of the boot image. Other information that can be included on the disc might be:

  • Hard disk utilities
  • Application installers
  • Backup utilities, etc.

If you wish to access information on your disc outside of the boot image, you must make sure the following files are included your boot image:

  • mscdex.exe
  • cdrom.sys
  • Device drivers for your CD or DVD drives

If these files are not included in the boot image, the disc will not be accessible. Device drivers for your CD or DVD drives can be found on software that came with your drive.

See Also:

• What is a Bootable Disc?

• Verifying That Your System Supports Bootable Disc

• Finding or Creating a Bootable Floppy

• Making a Bootable Disc with Creator Classic


Advanced Settings

Load Segment

The Load Segment specifies the hexadecimal address in memory where the master boot record will be loaded. To create a standard bootable disc, you will not need to change this value.

Sector Count

The Sector Count specifies the number of virtual/emulated sectors the system will store at the load segment during the initial boot process. To create a standard bootable disc, you will not need to change this value.

See Also:

• What is a Bootable Disc?

• Verifying That Your System Supports Bootable Disc

• Finding or Creating a Bootable Floppy

• Making a Bootable Disc with Creator Classic

• Tips for Using Floppy Disk Emulation


Creating and Recording Disc Image Files

A disc image file is a complete copy of the data as it will appear on the disc you wish to record—only it’s stored on your hard disk instead of recorded to a blank disc. You can create a disc image file for any type of project in Creator Classic.

Note: When making a disc image file, make sure you have enough space on your hard disk to store the disc image file.

To create the disc image file:

  1. Prepare your project as you normally would.
  2. When you have added and organized all of the files that you want to record to your project, you are ready to create your disc image file.

    3. Note: A disc image file cannot be created for a large project that is recorded to multiple discs.

  3. Choose File > Create Disc Image.

    4. The Create Disc Image File dialog box appears.

  4. Type a file name and select a location for the file.
  5. Click Save.

    6. The Burn Disc Progress dialog box appears.

  6. Click OK when the recording is finished.

To burn the disc image file to disc:

  1. Choose File > Record Disc from Image.

    2. The Record Disc From Image File dialog box appears.

  2. Select the image file that you want to burn to disc and click Open.

    3. The Record Setup dialog box appears.

  3. Insert a blank disc into your recorder
  4. Click OK.
  5. After the disc has been successfully burned, you are prompted to launch Label Creator to make a custom disc label or insert for your disc case. You can choose to start Label Creator by clicking Label Creator, or you can continue without starting Label Creator by clicking No.

See Also:

• Validating a Project


Selecting Disc Size

The Disc Info Bar at the bottom of the Project Window displays the current size of your project, the number discs required to burn the project, and the disc size of the media in your recorder.

The disc size is automatically determined once you insert a disc into the recorder; however, you can manually change the disc size for certain situations. For example, if your DVD recorder is not currently connected and you want to create a disc image file that you want to burn to a DVD at a later time, you could change the disc size to “DVD 4.7 GB” and then create the disc image file as you normally would.

Note: If you are burning your project to a 90 or 99 minute disc, you must manually select a 90 or 99 minute media size; otherwise, the disc is recognized as an 80 minute disc.

To manually change the disc size:

  • Click the Disc Size icon and select the disc size you want to use.


Enabling Overburn

(This feature may not be included in the version of Easy CD & DVD Creator you currently have installed. To ensure you have all available features, please upgrade to Easy CD & DVD Creator 6 Platinum Edition.)

You can enable the Overburn option to burn more data (usually a few more minutes of data or music) to a disc than the stated capacity of the disc.

Caution: Since discs are not typically designed to handle more data than their stated capacity, an Overburn disc may contain errors at the end of the disc, or it may be unreadable in some drives or CD players. Also, some drive manufacturers state that Overburn can even cause damage to your recorder.

Please note the following limitations when enabling Overburn:

  • Overburn is supported on CDs only, and only when making data and music CD projects. The Disc-at-Once record method is automatically selected when Overburn is enabled.
  • Your recorder must support Overburn.
  • The maximum capacity beyond the stated capacity of the disc cannot be determined automatically. We recommend you first do a test burn with your media to determine actual capacities.
  • The maximum capacity can vary from disc-to-disc.
  • Enabling Overburn automatically disables the feature that allows you to record a large project to multiple discs. See Recording a Large Project to Multiple Discs.
  • Overburn is not supported when recording from an image file.
  • Overburn is not supported for 90 or 99 minute discs.

To enable Overburn:

  1. Choose File > Project Properties.

    2. The Project Properties dialog box appears.

  2. Click the Overburn tab in the dialog box.
  3. Select Enable Overburn.
  4. Enter the Amount of Overburn, in minutes (0-4) and seconds (0-59), that can be recorded past the stated capacity of the disc.
  5. Click OK.


Changing the Default Recorder

If you have multiple recorders installed in your computer, you can choose one as the default recorder that will be used for burning discs in Creator Classic.

To change the default recorder:

  • Click the Default Recorder icon and select the recorder that you want to use as your default recorder.


Understanding the Record Methods

The record method determines how the data in your project is written to the disc in your recorder. You can select the record method from the Record Setup dialog box that appears after you click the Burn button.

Here is a description of the available Record Methods:

  • Track-at-Once: This method writes data to the disc in multiple passes and allows you to record a single track (data or music) at a time. Tracks recorded in Track-at-Once mode are separated by gaps. If a data track is followed by a music track, the gap is two or three seconds. The gap between two music tracks is usually two seconds.
    • Don’t Finalize Session: If you are making a music CD, select this option to enable you to keep adding tracks to the disc in a single session. You cannot play the CD on home stereo equipment until the session is finalized. This option is available when making a music CD only.
    • Finalize Session. Don’t Finalize Disc: Select this option to finalize the session. The disc itself is not finalized so additional sessions can be added later.

      • If you are making a music CD, this option finalizes the session so that the disc can be played on home stereo equipment. If additional sessions are added later, only the first session on the CD can be played on most stereo equipment.

    • Finalize Disc: Select this option to finalize both the session and disc. Once the disc is finalized, you cannot add additional tracks or files to the disc.
  • Disc-at-Once: This method writes data to the disc in a single operation, and finalizes both the session and disc at the end of the recording process.

    • If you are making a music CD, this option eliminates the two-second gap between tracks and write-protects the CD. The CD can be played on home stereo equipment.

    If you want to enable CD TEXT on your disc, this option must be selected.

    Note: For more information on the options available in the dialog box, click the Help button.

See Also:

• Writing CD TEXT to Disc


Excluding Files from Your Project

You can exclude certain file types from being added to a Data, Enhanced CD, Mixed-Mode CD, or Bootable Disc project.

To exclude files from your project:

  1. Choose File > Project Properties.

    2. The Project Properties dialog box appears.

  2. Click the File Filter tab.
  3. Select your options from the dialog box.

    4. Click the Help button on the dialog box for information on the various options.


Erasing a ReWritable Disc

If you are using a rewritable disc, you can erase it completely so that it is blank.

Caution: When you erase a rewritable disc, all files on that disc will be permanently deleted.

Caution: If you have copied extremely sensitive data to a rewritable disc (such as private personal information) we strongly recommend that you destroy the disc rather than choose the option of erasing it and re-recording over the data.

You can erase a rewritable disc in any of these ways:

  • Right-click the recorder in the Source Window and select Erase.
  • In the Source Window, select the recorder that contains the rewritable disc you want to erase, and choose Disc > Erase Disc.


Validating a Project

Validating a project allows you to verify that the source contents have not been moved, deleted, renamed, or modified since you added them to the project. If an item cannot be found, you are prompted to delete the item from the project before recording the project to disc.

To validate a CD project:

  • Choose File > Validate Project.


Viewing Project, Drive, and Disc Properties

Viewing Project Properties

The project properties dialog box displays general, advanced, and file filter project properties.

To view project properties:

Choose File > Project Properties.

Viewing Drive Properties

The drive properties dialog box displays information about the disc drives and recorder connected to your computer.

To view drive properties:

Choose Tools > Drive Properties.

Viewing Disc Information

The disc information dialog box displays information about the discs in your CD or DVD drives and recorders.

To view disc information:

Choose Disc > Disc Information.

• Viewing Creator Classic Options


Viewing Creator Classic Options

The Creator Classic Options dialog box displays settings for temporary files, “Don’t Show Me Again” options, and Internet options for your online music database.

To view drive properties:

Choose Tools > Options.

See Also:

• Viewing Project Properties

• Viewing Disc Information

• Viewing Drive Properties


Running the System Tests

The system tests allow you to check your system for compatibility with Creator Classic.

Note: The system tests run automatically whenever you first attempt to make a disc when copying from a new source location.

To run the system tests:

  1. Choose Tools > System Tests.
  2. Select the device you want to test.
  3. Select one or more of the tests:
    • Data Transfer Rate Test: This test determines the average rate at which data is read from the drive.
    • Audio Extraction Test: This test determines the average rate at which digital audio is extracted from the drive.
  4. Click Test.
  5. Follow any on-screen instructions that may appear.


Starting Roxio Retrieve

You can start the Roxio Retrieve application to retrieve files and folders from large projects that were burned to multiple discs.

To start Roxio Retrieve:

  • Choose Tools > Roxio Retrieve.

See Also:

• Retrieving Files and Folders Recorded to Multiple Discs

• Recording a Large Project to Multiple Discs

• Starting Label Creator


Starting Label Creator

You can start the Label Creator to make a custom disc label or insert for your disc case.

To start Label Creator:

  • Choose Tools > Label Creator.

See Also:

• Starting Roxio Retrieve


Creator Classic Menus

The following menus are available in Creator Classic:

  • File Menu
  • Edit Menu
  • View Menu
  • Disc Menu
  • Tools Menu
  • Track Menu
  • Help Menu

See Also:

• Keyboard Shortcuts


File Menu

The following table lists the commands under the File menu.

Command | Description
New Project | Starts a new Creator Classic project. The following projects are available. • Data Disc • Music CD • MP3 Player Disc • Mixed-Mode CD • Enhanced CD • Bootable Disc
Open Project | Opens a previously saved Creator Classic project.
Save Project List | Saves your Creator Classic project.
Save Project List As | Saves your Creator Classic under a different name.
Validate Project | Verifies that the source contents have not been moved, deleted, renamed, or modified since they were added to the project.
Record Disc | Displays the Record Setup dialog box.
Finalize Disc | Finalizes (close) an open session music CD so that it can be played on home stereo equipment.
Create a Disc Image | Creates a disc image file that can be burned to disc at a later time.
Record Disc from Image | Records a previously saved disc image file.
Project Properties | Displays the Project Properties dialog box.
Recent File | Opens a recent Creator Classic project.
Exit | Quits Creator Classic.

See Also:

• Creator Classic Menus

• Edit Menu

• View Menu

• Disc Menu

• Tools Menu

• Track Menu

• Help Menu


Edit Menu

The following table lists the commands under the Edit menu.

Command | Description
New Folder | Creates a new folder in the Project Window.
Cut | Removes a file, folder, or track from the Project Window and allows you to paste it to a different location within the Project Window.
Copy | Copies a file, folder, or track from the Project Window and allows you to paste it to a different location within the Project Window
Paste | Allows you to paste a file, folder, or track that was cut or copied into a different location within the Project Window.
Add to Project | Adds the selected file(s) from the Source Window to the Project Window.
Remove from Project | Removes the selected file(s) from the Project Window.
Rename | Renames the selected file or folder in the Project Window.
Edit MP3 Playlist | Displays the MP3 Playlist Editor.
Select All | Selects all files, folders, and tracks in the Project Window.

See Also:

• Creator Classic Menus

• File Menu

• View Menu

• Disc Menu

• Tools Menu

• Track Menu

• Help Menu


View Menu

The following table lists the commands under the View menu.

Command | Description
Disc Info Bar | Shows or hides the Disc Info Bar at the bottom of the Project Window.
Source Tree View | Displays the folder tree structure in the Source Window.
Project Tree View | Displays the folder tree structure in the Project Window.
Up One Level | Moves up one level in the folder structure.
Show Files | • All Files: Displays all files in the Source Window. • Audio Files Only: Displays music CD tracks and MP3, WAV, and WMA audio files in the Source Window only.
Split | • Left-Right: Resizes the folder tree structure in the Source Window horizontally. • Up-Down: Resizes the Source Window vertically.
Large Icons | Displays large icons in the Source Window.
Small Icons | Displays small icons in the Source Window.
List | Displays files in the Source Window.
Details | Displays file details in the Source Window
Arrange Icons | Arranges the icons in the Source Window: • Sort by Name • Sort by Number • Sort by Type • Sort by Size • Sort by Date
Refresh | Refreshes the folder views.

See Also:

• Creator Classic Menus

• File Menu

• Edit Menu

• Disc Menu

• Tools Menu

• Track Menu

• Help Menu


Disc Menu

The following table lists the commands under the Disc menu.

Command | Description
Eject | Ejects the disc in the recorder.
Erase Disc | Erases the ReWritable disc in the recorder.
Disc Information | Displays the Disc Information dialog box.
CDDB Disc Information | Displays the Gracenote CDDB Disc Information dialog box.

See Also:

• Creator Classic Menus

• File Menu

• Edit Menu

• View Menu

• Tools Menu

• Track Menu

• Help Menu


Tools Menu

The following table lists the commands under the Tools menu.

Command | Description
Search for Files | Displays the Windows Search Results dialog.
System Tests | Displays the System Tests dialog box.
Drive Properties | Displays the Driver Properties dialog box.
Roxio Retrieve | Starts the Roxio Retrieve application.
Label Creator | Starts the Label Creator application.
Options | Displays the Creator Classic Options dialog box.

See Also:

• Creator Classic Menus

• File Menu

• Edit Menu

• View Menu

• Disc Menu

• Track Menu

• Help Menu


Track Menu

The following table lists the commands under the Track menu.

Command | Description
Play | Starts the Player to play audio tracks and files.
Convert to Audio File | Displays the dialog box for converting audio tracks to MP3, WAV, or WMA files.
Merge Tracks | Merges two or more tracks in the Project Window.
Split Tracks | Splits a merged track.
Transition Effects | Displays the Audio Track Transitions dialog box.
Name Tracks | Searches the online music database on the Internet for disc information on the selected music CD.

See Also:

• Creator Classic Menus

• File Menu

• Edit Menu

• View Menu

• Disc Menu

• Tools Menu

• Help Menu


Help Menu

The following table lists the commands under the Help menu.

Command | Description
About Creator Classic | Opens the About dialog box for Creator Classic, which displays the application's version number and copyright notice.
Creator Classic Help | Starts Creator Classic Online Help.
Tutorial | Starts the Creator Classic Tutorial.
Components Information | Displays a listing of associated Creator Classic files.
Gracenote CDDB – The Music Information Source | Links to the Gracenote website.

See Also:

• Creator Classic Menus

• File Menu

• Edit Menu

• View Menu

• Disc Menu

• Tools Menu

• Track Menu


Keyboard Shortcuts

You can use your keyboard instead of your mouse to access menu commands. An underlined letter in a menu item or command indicates the keyboard shortcut you would type to choose that option.

To | Press
Open an existing Creator Classic project. | Ctrl-O
Save your Creator Classic project. | Ctrl-S
Cut a file, folder, or track from the Project Window. | Ctrl-X
Copy a file, folder, or track from the Project Window. | Ctrl-C
Paste a file, folder, or track that was Cut or Copied into the Project Window. | Ctrl-V
Add a file, folder, or track from the Source Window to the Project Window. | Ctrl-T
Remove a file, folder, or track from the Project Window. | Del
Select all files, folders, and tracks displayed in the Source Window. | Ctrl-A

See Also:

• Creator Classic Menus


Choose Type of Bootable Disc

This dialog box displays the properties for making a bootable disc:

Item
Description
Bootable Disc Type
Displays the bootable disc type selected:

• Floppy Disk Emulation (1.44 MB): Select this option if you want to create a bootable disc that is an exact representation of a 1.44 MB bootable floppy. This option allows you take a bootable floppy image and copy it to a 1.44 MB partition on the disk. With this option selected, your bootable image cannot exceed 1.44 MB.

• Floppy Disk Emulation (2.88 MB): Select this option if you want a bootable disc that is an exact representation of a 2.88 MB bootable floppy. This option allows you take a bootable floppy image and copy it to a 2.88 MB partition on the disc. With this option selected, your bootable image cannot exceed 2.88 MB.

• Hard Disk Emulation: Select this option if you want a bootable disc that emulates a hard disk. With this option selected, you can create a bootable image on your disc that is larger than that available using the bootable floppy disk option. The size of your bootable image will be limited to the space on your disc.

• No Emulation: Select this option if you do not want the disc to emulate a floppy or hard disk.With this option selected, the image is loaded into memory and executed.

Emulation Option
Select the appropriate option below for the bootable disc type selected above:
Generate Image From Floppy
Select this option to create a bootable disc from a bootable floppy. To use this feature, you must have a bootable floppy disk.
Use Existing Image File
Select this option to create a bootable disc from an existing image file. To use this feature you need a bootable image on your hard disk or on a network. The image can be a bootable floppy image (1.44 or 2.88 MB) or a larger image to be used when choosing the Hard Disk Emulation or No Emulation bootable disc types. Click Browse to search for you bootable image.
Custom Settings for Boot Image File Generation
Displays additional information for the image file. These options are available only when you have a Floppy Disk Emulation Bootable Disc Type selected above.
Image File Name
Displays the image file name. You can type a different name.
Retain Boot Image File
Select this option if you want to save your image file to the path specified below for future use.
Path
Displays the path where your image file will be generated. Click Browse to specify a different path.
Load Segment
The Load Segment specifies the hexadecimal address in memory where the master boot record will be loaded. To create a standard bootable disc, you will not need to change this value.
Sector Count
The Sector Count specifies the number of virtual/emulated sectors the system will store at the load segment during the initial boot process. To create a standard bootable disc, you will not need to change this value.


MP3 Playlist Editor

The MP3 Playlist Editor allows you to edit the MP3 playlist file (the default name of the file is playlist.m3u). The first time you add MP3 files to the project, the MP3 playlist file is generated and added to the root directory of your project.

You can use the MP3 Playlist Editor to rename the playlist file or change the order of the songs in the playlist file. You must make any changes to the playlist file before you click the Burn button to record your disc.

Item | Description
Playlist File Name | Displays the name of the Playlist file. Type a new name to change the Playlist name.
Name | Click the Name Header to alphabetically sort the songs in ascending or descending order.
Size | Click the Size header to sort the songs by file size.
Random Sort | Click this button to randomly sort the songs.
Up and Down Arrows | Moves the selected MP3 file(s) up or down in the Playlist.
Reset | Click this button to reset the songs in the playlist to the original order. The original order is determined by the order the files were added to the project.


Creator Classic

This dialog box is reporting that a directory name you are adding to the project is not compatible with the naming conventions of the file system that is selected in your Project Properties dialog box:

Item | Description
Directory Name | Displays the invalid directory name.
Change Name To | Displays the new directory name. Type a new name to change the directory name:
Valid Names | Suggests valid names that you can enter.


Creator Classic

This dialog box is reporting that a file name you are adding to the project is not compatible with the naming conventions of the file system that is selected in your Project Properties dialog box:

Item | Description
File Location | Displays the location of the file.
File Name | Displays the invalid file name.
Change Name To | Displays the new file name. Type a new name to change the file name.
Valid Names | Suggests valid names that you can enter.


Validating Project List

This dialog box is reporting that a file from the project has been changed since you added it to the project.

Item | Description
Update | Updates the file in the project.
Update All | Updates all files in the project.
Delete | Removes this file from the project.
Delete All | Removes this files and all other modified files in the project.
Stop | Stops the validating process.


Validating Project List

This dialog box is reporting that a file from the project has been moved, deleted, or renamed since you added it to the project.

Item | Description
Yes | Removes this file from the project.
No | Leaves this file in the project.
Stop | Stops the validating process.


Replace File

This dialog box is reporting that a file that you are adding to the project already exists in the project:

Item | Description
Replace | Displays the file currently in the project.
From | Displays the source location of the file currently in the project.
With | Displays the file you are trying to add to the project.
From | Displays the source location of the file you are trying to add to the project.
Yes | Click this button to replace the listed file.
Yes to All | Click this button to replace all listed files.
No | Click this button to use the original file.
No to All | Click this button to use the original files.


Folder Already Exists

This dialog box is reporting that a folder that you are adding to the project already exists in the project:

Item | Description
Replace | Displays the folder currently in the project.
With | Displays the folder you are trying to add to the project.
From | Displays the location of the folder you are trying to add to the project.
Replace Entire Folder | Select this option to overwrite the existing folder in the project.
Update Folder With New or Changed Items | Select this option to add only items that are new or have been changed in the folder to the project.
Prompt Only for Files with Different Sizes or Newer Dates | Select this option if you want to be prompted before replacing files that have different sizes or newer dates.
Yes | Click this button to replace the listed folder.
Yes to All | Click this button to replace all listed folders.
No | Click this button to use the original folder.
No to All | Click this button to use the original folders.


Audio Track Properties — General Tabs

This dialog box displays properties for the selected track:

Item | Description
Name | Displays the name of the track. Type a new name to rename the track.
Track | Displays the track number and duration of the track (in minutes:seconds).
Disc Title | Displays the title of the disc.
Artist Name | Displays the artist name of the disc.
Source | Displays the location and name of the source track or audio file.
ISRC | Displays the 1ISRC (International Standard Recording Code) assigned to the track. The ISRC consists of 12 characters: • Country Code (2 ASCII characters) • Registrant Code (3 ASCII characters) • Year of Reference (2 digits) • Destination Code (5 digits)


Audio Track Properties — Miscellaneous Tab

This dialog box displays the miscellaneous properties of the selected track.

Item | Description
Created | Displays the date the disc was made. Type or select a new date.
Published | Displays the date the disc was published. Type or select a new date.
Composer | Displays the composer of the disc. Type a composer name.
Publisher | Displays the publisher of the disc. Type a publisher name.
Copyright | Displays the copyright of the disc. Type a copyright.
Genre | Displays the genre classification for the disc. Type or select a genre.
Key | Displays the key classification for the disc. Type or select a key.


Creator Classic Options — Internet Options Tab

This dialog box Internet options for the online music database:

Item | Description
Enable Audio Disc Information Download | Select this option if you want the online music database on the Internet accessed automatically whenever you insert a music CD into a drive.
Prompt Me Before Attempting Internet Download | Select this option if you want to be prompted before accessing the online music database on the Internet.
Access the Internet Using a Proxy Server | Select this option if you want to specify a proxy server to use to access the Internet. Type the Address and Port you want to use, just as you would for your browser.


Creator Classic Options — General Tab

This dialog box displays options for using Creator Classic:

Item | Description
Do not warn me before recording if my project is being recorded across multiple discs | Select this option if you do not want a warning message displayed whenever you are creating a data project that cannot fit onto a single disc and must be recorded to multiple discs.
Do not warn me if a DVD already contains data before recording | Select this option if you do not want a warning message displayed whenever you are trying to record to a DVD that already contains data.
Do not warn me before automatically importing a session | Select this option if you do not want a warning message displayed whenever you are trying to add data to a disc that already contains data.
Do not warn me when selecting 90/99 min media sizes | Select this option if you do not want a warning message displayed whenever you select a 90 or 99 minute disc size by clicking the Disc Size Incon.
Do not warn me when trying to add filtered files to the project | Select this option if you do not want a warning message displayed whenever you are trying to add a type of file that has has been excluded from being added to your project.
Use Windows TEMP Directory | Select this option if you want to use the Windows Temp directory to store temporary files.
Path | Specifies the path of the Temp directory used for temporary files. Type a path to specify a different Temp directory, or click Browse to search for a directory.
Limit Temp Space Usage | Select this option if you want to limit the size of the temporary directory.
Size in MB | If you select the Limit Temp Space Usage option, you can specify the maximum size (in MB) of the temporary directory.
Enable Error Logging | Select this option if you want information about errors stored in an error log file on your computer.
Path | If you select the Enable error logging option, you can specify the location on your computer to store the error log file.


Audio Track Transitions

This dialog box displays the options for adding audio transition effects to your tracks:

Item
Description
Current Track
Displays the currently selected track. Select the track you want transitions applied to.
Fade Effect
Fade-in
Select this option to fade in the volume of the beginning of the track. The fade-in gradually increases the volume level at the beginning of the track from low to the track's normal level in the amount of time you specify (minutes:seconds:frames).
For example, if you specify a fade-in time of two seconds, the beginning two seconds of the track start in silence and increase to the track's normal sound level.
Fade-out
Select this option to fade out at the end of the track. The fade-out gradually reduces the volume level from the track's normal volume level to low in the amount of time you specify (minutes:seconds:frames).
For example, if you specify two seconds, the final two seconds of the track will decrease in volume from the normal sound level to silence.
Crossfade
Select this option to blend two tracks: the currently selected track and the track immediately following it in the project.
Type
Displays the type of crossfade selected:

• Fade Out the Current Track, Fade In the Next: Select this option to fade out the current track and fade in the next.

• Fade Out the Current Track Only: Select this option to fade out the current track only.

• Fade In the Next Track Only: Select this option to fade in the next track only.

Gap
Select this option to add silence between two tracks: the currently selected track and the track immediately following it in the project.
Length of Gap / Crossfade
Type or select the duration (in seconds:frames) of the gap or crossfade.
Apply Transitions to All Tracks
Select this option to apply the selected transitions to all tracks in your project.
Play
Click this button to preview the track with the transitions applied.


Validating File System For This Project

This dialog box is reporting the progress of validating your project.

Validating a project allows you to verify that the source contents have not been moved, deleted, renamed, or modified since you added them to the project. If an item cannot be found, you are prompted to delete the item from the project before recording the project.


Confirm Internet Download

The music track and artist information for the music CD is not listed in the local music CD database. Click OK to download this information from the online music database on the Internet.


Project Properties — General Tab

This dialog box displays various properties for your data project.

Item
Description
Volume Label
Type a name to identify the disc.
Type
Displays the type of disc you are making: Data, Enhanced CD, Mixed-Mode CD, or Bootable Disc.
File System
Displays the File Systems listed below for recording your project:
ISO 9660
Select this option if you want to be able to read the disc on different platforms including DOS, Macintosh, OS/2, Windows, and Unix. Files and directories recorded to disc based on the ISO 9660 standard must meet the following (8+3) requirements:
A file name may not contain more than eight alphanumeric characters and the underscore symbol [_].
A file name extension may not contain more than three alphanumeric characters.
A directory name may not contain more than eight alphanumeric characters and the underscore symbol [_].
Joliet
Select this option if you want to use file names that contain up to 64 characters in length, including spaces. This is the default option and is used to record most discs. Joliet also records the associated DOS-standard name (8+3 characters) for each file so that the disc may be read on DOS systems or earlier versions of Windows.
UDF
Select this option if you want a file system for use with recordable optical disc technologies, such as DVD. This is especially useful when burning very large files (greater than 1 GB). The UDF file system allows greater flexibility than the Joliet or ISO 9660 file system.
Contains
Displays the number of files, folders, and tracks currently on the disc.
Used Space
Displays the amount of space that has already been written to the disc.
Validate Source Files Before Recording
Select this option if you want to verify that the source contents have not been moved, deleted, renamed, or modified since you added them to the project. If an item cannot be found, you are prompted to delete the item from the project before recording the project.
Automatically Verify File System After Recording
Select this option if you want to compare the files written on the disc (after it has been recorded) with the original files.
Record Using a Single Data Track Only
Select this option if you want to send the disc off for replication as a “Retail” disc. Retail discs are typically only one track.
Enable Recording Large Projects to Multiple Discs
Select this option if you want to record large data projects to two or more discs. This is especially useful when your project is too large to fit on to a single disc.
Mode 1: CDROM
Select this option if you want your data recorded with Yellow Book standard (specification for recording CD-ROM discs) sectors.
Mode 2: CDROM XA
Select this option if you want your data recorded with the XA (Extended Architecture) extension to the Yellow Book standard. (Typically used to allow for better audio and video capabilities.)
UDF Bridge Support
Select this option to allow portability to operating systems without UDF support. This option applies to the UDF File System only.


Project Properties — Advanced Tab

This dialog box displays advanced project properties:

Item | Description
Publisher Name | Displays the publisher name. For the ISO 9660 File System, type the name of the publisher using up to 128 bytes (128 characters in English); for the Joliet File System, type the name of the publisher using up to 64 characters.
Prepared By | Displays the prepared by name. For the ISO 9660 File System, type the name of the preparer using up to 128 bytes (128 characters in English); for the Joliet File System, type the name of the publisher using up to 64 characters.
Copyrights | Type or select the name of a text file you created that provides copyright information. This file will be added to the root directory of the project.
Abstract | Type or select the name of a text file you created that describes the contents of the disc. This file will be added to the root directory of the project.
Bibliography | Type or select the name of a text file you created that provides bibliographic information. This file will be added to the root directory of the project.
Use Original File Date | Select this option to write to the disc using the data and time stamp shown in the project.
Use Date When Disc is Written | Select this option to write to the disc using the date and time that the disc was created.
Use This Date/Time | Select this option to write to the disc using the date and time that you specify here. In the date/time box, type or select the date and time you want to use.
ISO-9660 8.3 Character File Names | Select this option to specify the ISO 9660 file naming convention for your disc. This option applies to the ISO 9660 File System only.
Any MS-DOS 8.3 Character File Names | Select this option to specify the MS-DOS 8.3 character file naming convention for your disc. This option applies to the ISO 9660 File System only.
Long File Names (30 chars max.) | Select this option to specify the use of long file naming for your disc. This option applies to the ISO 9660 File System only.


Project Properties — File Filter Tab

This dialog box displays the properties for excluding certain file types from being added to your project:

Item | Description
Add All Files | Select this option if you want the ability to add all file types to your project.
Exclude Files of the Following Types | Select this option to exclude certain file types from being added to your project.
Exclude | Click this button to identify the file types that you want to exclude.
Do Not Add Hidden Files | Select this option to exclude hidden files from being added to your project.
Do Not Add System Files | Select this option to exclude system files from being added to your project.


Exclude Files

This dialog box allows you to identify specific file types from being added to your project:

Item | Description
Registered File Types | Displays extensions and file types that are registered on your system. You can select one or more extensions that you want to exclude, and then click OK.
Custom File Mask | Type the file extension that you want to exclude.


Project Properties — Audio Tab

This dialog box displays properties for your music CD project:

Item | Description
Disc Title | Displays the title of the disc.
Artist Name | Displays the artist name.
Audio Track(s) | Displays the number and duration of all tracks in the project.
UPC | Displays the UPC (Universal Product Code) used to identify your music CD.
Automatically Save Artist/Title/Track Names After Recording: | Select this option if you want the artist name, disc title, and track titles stored in a file on your hard disk. When the disc is played using a media player on your computer, the artist name, disc title, and track titles will be displayed.


Project Properties — Enhanced CD Tab

This dialog box displays the properties for the enhanced CD project:

Item | Description
Created | Displays the date the disc was made. You can type or select a new date.
Published | Displays the date the disc was published. You can type or select a new date.
Disc Title | Displays the title of the disc. You can type a new title.
Artist Name | Displays the artist name of the disc. You can type a new name.
Publisher | Displays the publisher of the disc. You can type a new publisher.
Copyright | Displays the copyright of the disc. You can type a new copyright.
UPC | Displays the UPC number assigned to the disc. You can type a new UPC.
ISBN | Displays the ISBN number assigned to the disc. You can type a new ISBN.


Record Setup

This dialog box displays the options for recording your disc.

Item
Description
Destination
Displays the recorder used for recording your disc. (If more than one recorder is connected to your system, you can select the one you want to use by clicking the Select Recorder icon next to the burn button in the Project Window.)
Write Speed
Displays the speed for recording discs. The available speeds are dependent on the speeds supported by your recorder.
Certain recorders may display the following as available write speeds:

• JustSpeed

• Optimal

• PowerRec

• SmartBurn

These options allows you to record to your disc at the fastest speed possible for the type of media you have inserted in your recorder.
Number of Copies
Type or select the number of copies you want to make.
Copy to Hard Disk First
Select this option if you want to temporarily cache the information you are recording to your hard drive first before actually recording it to your disc.
This is useful when you have plenty of hard disk space and you want to minimize the possibility of an unsuccessful recording due to slower source drives (for example, slower disc drives and network drives).
The location where the information is temporarily cached is configured by choosing Tools > Options.
Write CD TEXT
(Displayed if supported by your recorder)
Select this option if you want to include CD TEXT information, such as disc title, artist name, and track titles on the disc. This information can then be displayed on consumer electronic devices that support CD TEXT information. This option is available only when you write in Disc-at-Once mode and if your recorder supports CD TEXT information.
Buffer Underrun
Prevention
Select this option to enable the buffer underrun feature of your recorder. This option is available only if your recorder supports buffer underrun prevention.
Information
Displays information on the selected Record Method. You can view the different Record Methods by clicking the Details button.
Details / Hide Details
Click this button to show or hide Record Options and Record Methods.
Record Options
Record
Select this option when you want the recording to begin without first performing a recording test.
Test Only
Select this option when you want to perform a recording test first before actually recording to your disc. The test determines whether the files in the project can be successfully recorded to disc using the recorder. No actual information is recorded to the disc during the test. Use this option if you have made any changes to your recorder setup and you want to test its ability to record a disc.
Test and Record
Select this option when you want to perform a recording test first before actually recording to your disc. The test determines whether the files in the project can be successfully recorded to disc using the recorder. No actual information is recorded to the disc during the test. When the test is successfully complete, the actual recording to the disc begins immediately.
To record a disc without first performing the test, select the Record option above.
Record Method
Track-at-Once:
Select this option to record a single track at a time. Tracks recorded in Track-at-Once mode are separated by gaps. If a data track is followed by a music track, the gap is two or three seconds. The gap between two music tracks is usually two seconds.
Don’t Finalize Session
If you are making a music CD, select this option to enable you to keep adding tracks to the disc in a single session. You cannot play the CD on home stereo equipment until the session is finalized. This option is available when making a music CD only.
Finalize Session. Don’t Finalize Disc
Select this option to finalize the session. The disc itself is not finalized so additional sessions can be added later.
If you are making a music CD, this option finalizes the session so that the disc can be played on home stereo equipment. If additional sessions are added later, only the first session on the CD can be played on most stereo equipment.
Finalize Disc
Select this option to finalize both the session and disc. Once the disc is finalized, you cannot add additional tracks or files to the disc.
Disc-at-Once
Select this option to finalize both the session and disc at the end of the recording process. You cannot add additional tracks or files to the disc once it is finalized.
If you are making a music CD, this option eliminates the two-second gap between tracks and write-protects the CD. The CD can be played on home stereo equipment.
Set as Default
Click this button when you want to set the current settings in the Record Setup dialog box as the default settings. Make your selections in the Record Setup dialog box before clicking this button.
Plextor Specific Features
(Available with Plextor recorders only)
Enable VariRec
In some cases, consumer audio players may have problems playing back music recorded to a CD-R disc. This option allows you to adjust the laser setting during recording, which may improve playback quality on these players. This option is available only when recording a music CD, mixed-mode CD, or an enhanced CD.
Once enabled, you will be able to increase or decrease the laser intensity by one or two points. By experimenting with these settings, you can determine which setting is best suited for your audio player.
Please note that when using VariRec, recording speed will be limited to 4X, and recording mixed-mode CDs will be limited to Track-at-Once recording only.

s


Folder Properties

This dialog box displays the properties for the selected folder:

Item | Description
Type | Displays the type of folder, such as file folder.
Full Path | Displays the full path of the folder in the project.
Size | Displays the size of the folder.
Contains | Displays the number of files and folders inside the folder.
Created | Displays the date and time the folder was created.
Attributes | Displays the attributes of files inside the folder including Read-only, Archive, Hidden, and System. Select any of these attributes you want to apply to the files in the folder and click OK.


File Properties

This dialog box displays the options for the selected file:

Item | Description
Type | Displays the type of file.
Full Path | Displays the full path of the file in the project.
From | Displays the path of the original source file.
Size | Displays the size of the file.
Created | Displays the date and time the file was created.
Attributes | Displays the attributes for the file including Read-only, Archive, Hidden, and System. Select any of these attributes you want to apply to the file and click OK.


Project Properties — CD TEXT Tab

This dialog box displays the languages that can be enabled with CD TEXT:

  • Select the languages that you want to use with CD TEXT (only languages that can currently be enabled with CD TEXT are displayed).

CD TEXT is a feature that allows you to store text information like the disc title, artist name, and track titles on a music CD. This information can then be displayed on consumer electronic devices or software that support CD TEXT information.

You can enable the feature on your disc if your recorder supports CD TEXT and you record your disc in Disc-at-Once mode.

You can input CD TEXT in any of these ways:

  • From the Music CD Project Window: Click a “Disc Title,” “Artist Name,” or “Track Title” entry and type in a new name.
  • From the Audio Track Properties dialog box (right-click a track title from the Music CD Project window): Click a “Track Title” or “Artist Name” entry and type in a new name.
  • From the Audio tab in the Project Properties dialog box (choose File menu > Project Properties): Click a “Disc Title” or “Artist Name” entry and type in a new name.


Creator Classic Options — Overburn Tab

This dialog box displays the options for Overburn:

Item | Description
Enable Overburn | Select this option to enable Overburn support.
Amount of Overburn | Enter the maximum number of minutes (0-4) and seconds (0-59) of Overburn capacity that can be recorded past the stated capacity of the disc.

The Overburn option may be used to burn more data (usually a few more minutes of data or music) to a disc than the stated capacity of the disc.

Caution: Since discs are not typically designed to handle more data than their stated capacity, an Overburn disc may contain errors at the end of the disc, or it may be unreadable in some drives or CD players. Also, some drive manufacturers state that Overburn can even cause damage to your recorder.

Please note the following limitations when enabling Overburn:

  • Overburn is supported on CDs only, and only when making data and music CD projects. The Disc-at-Once record method is automatically selected when Overburn is enabled.
  • Your recorder must support Overburn.
  • The maximum capacity beyond the stated capacity of the disc cannot be determined automatically. We recommend you first do a test burn with your media to determine actual capacities.
  • The maximum capacity can vary from disc-to-disc.
  • Enabling Overburn automatically disables the feature that allows you to record a large project to multiple discs.
  • Overburn is not supported when recording from an image file.
  • Overburn is not supported for 90 or 99 minute discs.